local fn = _gn(0xD8402B858F4DDD88)
--- Similar to 0x9D7E12EC6A1EE4E5(GET_TEXT_SUBSTRING) but starts at the beginning of the string
function Global.GetTextSubstring_2(text, length)
	return fn(_ts(text), length, _s)
end
